Product comparison · 2 ip phones

Yealink AX86R IP phone Black TFT Wi-Fi vs Yealink SIP T42U

Add a product
  • 39specifications compared
  • 18differ
  • 21identical
  • 50known for one product only

Key differences

The Yealink SIP T42U has 8 more VoIP accounts than the Yealink AX86R IP phone Black TFT Wi-Fi (12 vs 4). The Yealink AX86R IP phone Black TFT Wi-Fi has 1 more function keys than the Yealink SIP T42U (6 vs 5). The Yealink SIP T42U has 156.7 mm more width than the Yealink AX86R IP phone Black TFT Wi-Fi (212 mm vs 55.3 mm). Only the Yealink AX86R IP phone Black TFT Wi-Fi has integrated voicemail. Only the Yealink AX86R IP phone Black TFT Wi-Fi has AC adapter included.

  • Product type
    • AX86R IP phone Black TFT Wi-Fi:IP mobile phone
    • SIP T42U:IP Phone
  • Product colour
    • AX86R IP phone Black TFT Wi-Fi:Black
    • SIP T42U:Grey
  • Number of VoIP accounts
    • AX86R IP phone Black TFT Wi-Fi:4
    • SIP T42U:12
  • Integrated voicemail
    • AX86R IP phone Black TFT Wi-Fi:Yes
    • SIP T42U:No
  • Number of function keys
    • AX86R IP phone Black TFT Wi-Fi:6
    • SIP T42U:5
  • Display
    • AX86R IP phone Black TFT Wi-Fi:TFT
    • SIP T42U:LCD
  • Display diagonal
    • AX86R IP phone Black TFT Wi-Fi:6.1 cm (2.4")
    • SIP T42U:6.86 cm (2.7")
  • Display resolution
    • AX86R IP phone Black TFT Wi-Fi:240 x 320 pixels
    • SIP T42U:192 x 68 pixels

Side by side

Differences highlightedShow differences only (on)
Comparison of AX86R, SIP T42U
89 specifications
Design2 differ
Product typeDiffersIP mobile phoneIP Phone
Product colourDiffersBlackGrey
Backlight keypadKnown for oneYesUnknown — not stated by the source
Protection featuresKnown for oneAnti-bacterial, Chemical resistant, Drop resistantUnknown — not stated by the source
MountingKnown for oneUnknown — not stated by the sourceDesk/Wall
Wall mountableKnown for oneUnknown — not stated by the sourceYes
Performanceidentical
Dual-Tone Multi-Frequency (DTMF) modesKnown for oneIn-band, Out-of band, SIP infoUnknown — not stated by the source
Hearing aid compatibilityKnown for oneYesUnknown — not stated by the source
Phone features1 differ
Answering machineKnown for oneYesUnknown — not stated by the source
Call returnKnown for oneYesUnknown — not stated by the source
Customizable wallpaperKnown for oneYesUnknown — not stated by the source
Emergency callKnown for oneYesUnknown — not stated by the source
IntercomKnown for oneYesUnknown — not stated by the source
Message-waiting indicator (MWI)Known for oneYesUnknown — not stated by the source
Number of VoIP accountsDiffers412
Anonymous call rejectionKnown for oneUnknown — not stated by the sourceYes
Conference callKnown for oneUnknown — not stated by the sourceYes
Distinctive ringKnown for oneUnknown — not stated by the sourceYes
Do not disturb functionKnown for oneUnknown — not stated by the sourceYes
Management features2 differ
Integrated voicemailDiffersYesNo
Voicemail indicationKnown for oneYesUnknown — not stated by the source
Volume controlKnown for oneButtonsUnknown — not stated by the source
Number of function keysDiffers65
Number of programmable keysKnown for oneUnknown — not stated by the source6
Display3 differ
DisplayDiffersTFTLCD
Display diagonalDiffers6.1 cm (2.4")6.86 cm (2.7")
Display resolutionDiffers240 x 320 pixels192 x 68 pixels
TouchscreenKnown for oneNoUnknown — not stated by the source
Audioidentical
Microphone muteKnown for oneYesUnknown — not stated by the source
Noise reductionKnown for oneYesUnknown — not stated by the source
Voice codecsKnown for oneAEC, AGC, AJB, CNG, G.711u, G.722, G.723.1, G.726, G.729, G.729A, G.729B, PCMA, PLC, VADUnknown — not stated by the source
Network2 differ
Wi-Fi standardsKnown for oneWi-Fi 6 (802.11ax)Unknown — not stated by the source
Bluetooth versionKnown for one5.0Unknown — not stated by the source
DHCP clientKnown for oneYesUnknown — not stated by the source
Networking standardsDiffersIEEE 802.1xIEEE 802.11a, IEEE 802.11b, IEEE 802.11g, IEEE 802.11n, IEEE 802.1x, IEEE 802.3af
Security algorithmsDiffersAES, HTTPS, MD5, SRTP, TLS, WPA, WPA2, WPA3256-bit AES, HTTPS, TLS, WPA2, WPA3
Ethernet LANKnown for oneUnknown — not stated by the sourceYes
Ethernet LAN interface typeKnown for oneUnknown — not stated by the sourceGigabit Ethernet
Supported network protocolsKnown for oneUnknown — not stated by the sourceIPv4/IPv6, SIP v1 (RFC2543), v2 (RFC3261), UDP/TCP/DNS-SRV (RFC 3263)
Ports & interfacesidentical
Headset connectivityKnown for one3.5 mmUnknown — not stated by the source
USB Type-C ports quantityKnown for one1Unknown — not stated by the source
USB 2.0 ports quantityKnown for oneUnknown — not stated by the source2
Ethernet LAN (RJ-45) portsKnown for oneUnknown — not stated by the source2
RJ-9 ports quantityKnown for oneUnknown — not stated by the source2
Poweridentical
AC adapter input voltageKnown for one100 - 240 VUnknown — not stated by the source
AC adapter output voltageKnown for one5 VUnknown — not stated by the source
AC adapter output currentKnown for one2 AUnknown — not stated by the source
Standby timeKnown for one300 hUnknown — not stated by the source
Talk timeKnown for one13 hUnknown — not stated by the source
Power consumption (typical)Known for oneUnknown — not stated by the source2.2 W
Enduranceidentical
International Protection (IP) codeKnown for oneIP67Unknown — not stated by the source
Batteryidentical
Battery technologyKnown for oneLithium-Ion (Li-Ion)Unknown — not stated by the source
Battery typeKnown for oneBuilt-inUnknown — not stated by the source
Battery capacityKnown for one3100 mAhUnknown — not stated by the source
Battery voltageKnown for one3.7 VUnknown — not stated by the source
Operational conditions1 differ
Operating temperature (T-T)Differs0 - 40 °C-10 - 50 °C
Storage relative humidity (H-H)Known for one-30 - 70%Unknown — not stated by the source
Weight & dimensions6 differ
WidthDiffers55.3 mm212 mm
DepthDiffers25.9 mm189 mm
HeightDiffers160.1 mm175 mm
WeightKnown for one218 gUnknown — not stated by the source
Package widthDiffers104 mm627 mm
Package depthDiffers90 mm256 mm
Package heightDiffers181 mm235 mm
Package weightKnown for oneUnknown — not stated by the source63 kg
Packaging content1 differ
AC adapter includedDiffersYesNo
Quick start guideKnown for oneYesUnknown — not stated by the source
Cameraidentical
Rear cameraKnown for oneUnknown — not stated by the sourceYes

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More ip phone comparisons

All ip phone comparisons